/* journal entries */

.journal { 
	
	border-bottom: px solid #D0C9B4;
	}	

	
.journal .byline {
	font-size: 12px;
	color: #666666;
	}		
	
	
.journal .post {
	width: 508px;
	overflow: hidden;
	}	
	
.journal h1 { margin: 0 0 20px 0; }	
.journal h2 { margin: 0 0 10px 0; }	
.journal h3 { margin: 0 0 5px 0; }	

.journal h1.post-header,	
.journal h2.post-header {
	font: normal 2.4em/1.25em sans-serif;
	color: #666666;
	text-transform: none;
	}
	
.journal h1.post-header a:link, .journal h1.post-header a:visited,
.journal h2.post-header a:link, .journal h2.post-header a:visited  { 
	color: #666666;
	text-decoration: none; 
	font-size:19px;
	font-family: 'PT Sans', sans-serif;
	font-weight:bold;
	}	

.journal h1.post-header a:hover, .journal h1.post-header a:active,
.journal h2.post-header a:hover, .journal h2.post-header a:active  { 
	color: #734896; 
	text-decoration: none;
	font-family: 'PT Sans', sans-serif;
	font-weight:bold;
	}		
	
.journal .entry p { 
	color: #666666; 
	margin: 0 0 10px 0;
	font-family: 'PT Sans', sans-serif;
font-size: 14px;
	}
	
.journal .entry img { margin:0px 10px 10px; }	
	
.journal .entry ul { 
	margin: 0 0 20px 10px;
	padding: 0;
	list-style: none;
	}
	
.journal .entry ul li {
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
	font: normal 12px/15px sans-serif;
	color: #666666;
	background: url(img/bullet-content.gif) no-repeat left 5px;
	}	
	
.journal .entry ul li em {
	color: #333333;
	font-style: normal;
	font-weight: bold;
	}	
	
.journal .entry ol { 
	margin: 0 0 20px 30px;
	padding: 0;
	list-style-type: decimal;
	}

.journal .entry ol li {
	margin: 0 0 5px 0;
	padding: 0;
	font: normal 12px/15px sans-serif;
	color: #666666;	
	}

.journal .entry dl { margin: 0 0 10px 10px; }

.journal .entry dt {
	margin: 0 0 5px 0;
	padding: 0; 
	font: bold 14px/15px sans-serif;
	color: #666666;
	}
	
.journal .entry dd {
	margin: 0 0 5px 0;
	padding: 0 0 0 10px;
	list-style: none;
	font: normal 12px/15px sans-serif;
	color: #666666;
	background: url(img/bullet-content.gif) no-repeat left 8px;
	}	
			
			
/* !journal images */		

.journal .entry .alignleft, 
.journal .entry img.alignleft {
	display: inline;
	float: left;
    margin-right: 20px;
    margin-top: 4px;
	}

.journal .entry .alignright, 
.journal .entry img.alignright {
	display: inline;
	float: right;
    margin-left: 20px;
    margin-top: 4px;
	}
	
.journal .entry .aligncenter, 
.journal .entry img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
.journal .entry img.alignleft,
.journal .entry img.alignright,
.journal .entry img.aligncenter { margin-bottom: 12px; }	

.journal .entry .gallery { margin: 0 auto 18px; }

.journal .entry .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
	}
	
.journal .entry .gallery img { 
	margin: 0 0 5px 0;
	border: 2px solid #F4F2E9; 
	}

.journal .entry .gallery .gallery-caption {
	color: #333333;
	font-size: 12px;
	margin: 0 0 12px;
	background: none;
	}
	
.journal .entry .gallery dl { margin: 0; }

.journal .entry .gallery img { border: 10px solid #F4F2E9; }
.journal .entry .gallery br+br { display: none; }

.journal .entry .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
	}	
			
.journal .entry .wp-caption {
	margin: 0 0 18px 0;
	padding: 5px 0;
	text-align: center;
	background: #F4F2E9;
	}
	
.journal .entry .wp-caption img {
	margin: 0;
	padding: 0;
	border: 0;
	}
	
.journal .entry .wp-caption p.wp-caption-text {
	margin: 0;
	padding: 5px 0;
	font: italic 1.2em sans-serif;
	background: #F4F2E9;
	}
	
	
/* !journal catch-alls */	
		
.journal .entry .wp-smiley { /* Prevent the smileys from breaking line-height */
	max-height: 12px;
	margin: 0 !important;
	}
	
.journal .entry blockquote,
.journal .entry blockquote p { 
	margin: 0 3em 1em 3em; 
	font-style: italic;
	}

.journal .entry blockquote em, 
.journal .entry blockquote i, 
.journal .entry blockquote cite { font-style:normal; }

.journal .entry pre {
	font: 11px Monaco, monospace;
	line-height: 18px;
	margin-bottom: 18px;
	}
	
.journal .entry code { font: 11px Monaco, monospace; }

.journal .entry ins { text-decoration:none; }

.journal .entry sup,
.journal .entry sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;	
	}
	
.journal .entry sup { bottom: 1ex; }
.journal .entry sub { top: .5ex; }

.journal .entry blockquote.left {
	float: left;
	margin-right: 20px;
	text-align: right;
	width: 33%;
	}
	
.journal .entry blockquote.right {
	float: right;
	margin-left: 20px;
	text-align: left;
	width: 33%;
	}
	
.journal .entry object, 
.journal .entry embed {
	margin: 0 0 20px 0;
	max-width: 480px;
	max-height: 500px;
	}
		
/* !comments */

h3#comments {
	width: 480px;
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	font: normal 1.8em sans-serif;
	color: #333333;
	border-bottom: 1px solid #D0C9B4;
	}

ol.commentlist { 
	width: 480px;
	margin: 0 0 20px 0; 
	padding: 0; 
	list-style:none; 
	text-indent: 0; 
	}
	
ol.commentlist li { 
	display: block;  
	margin: 0;
	padding: 0;
	}
	
/* 	
ol.commentlist li.alt { }
ol.commentlist li.bypostauthor { }
ol.commentlist li.byuser { }
ol.commentlist li.comment-author-admin { }
*/

ol.commentlist li .commentContent {
	margin: 0 0 10px 0;
	padding: 30px 35px;
	background: #CCCCCC;
	}
	
ol.commentlist li .commentContent p {
	margin: 0 0 10px 0;
	font: normal 1.4em/1.5em sans-serif;
	color: #666666;
	}	

ol.commentlist li .commentContent p.cite {
	margin: 0 0 5px 0;
	font: normal 1.3em sans-serif;
	color: #666666;
 	}

ol.commentlist li ul.children { 
	margin: 0; 
	padding: 0;
	list-style: none; 
	text-indent: 0; 
	}

ol.commentlist li ul.children li { 
	margin: 0; 
	padding: 0; 
	border: none; 
	}
	
ol.commentlist li ul.children li .commentContent { background: #EFEFEF; }

ol.commentlist li ul.children li.depth-2 { margin: 0 0 0 40px; }

/*
ol.commentlist li ul.children li.depth-2 .commentContent { width: 430px; }

ol.commentlist li ul.children li.depth-3 { margin: 0 0 0 20px; }
ol.commentlist li ul.children li.depth-3 .commentContent { width: 410px; }

ol.commentlist li ul.children li.depth-4 { margin: 0 0 0 20px; }
ol.commentlist li ul.children li.depth-4 .commentContent { width: 390px; }

ol.commentlist li ul.children li.depth-5 { margin: 0 0 0 20px; }
ol.commentlist li ul.children li.depth-5 .commentContent { width: 370px; }

ol.commentlist li ul.children li.odd { }

ol.commentlist li.even { }
ol.commentlist li.odd { }

ol.commentlist li.parent { }

ol.commentlist li.pingback { }

ol.commentlist li.thread-alt { }
ol.commentlist li.thread-even { }
ol.commentlist li.thread-odd { }
*/

h3#respond {
	margin: 0 0 10px 0;
	padding: 0;
	font: normal 1.3em sans-serif;
	color: #666666;
	}
	
h3#respond a:link, h3#respond a:visited { color: #734896; }
h3#respond a:hover, h3#respond a:active { color: #666666; }	

p.moderate {
	margin: 0 0 5px 0;
	font: normal 1.8em/1.5em sans-serif;
	color: #666666;
 	}
	
/* !comment form */			
	
form.comment,
form.comment fieldset,
form.comment fieldset ol {
	margin: 0;
	padding: 0;	
	list-style: none;
	}
			
form.comment fieldset li {
	margin: 0 0 15px 0;
	padding: 0;
	background: none;
	}	

form.comment label { 
	float: left;
	width: 200px;
	margin: 0;
	font: normal 1.3em/1.5em sans-serif;
	color: #666666;
	}
		
form.comment .textInput, form.comment .textArea {
	float: left;
	width: 240px;
	margin: 0 10px 0 0;
	padding: 5px;
	font: normal 1.4em/1.5em sans-serif;	
	color: #897A4E;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	}
	
form.comment .textInput:focus, 
form.comment .textArea:focus { }				
	
form.comment .textArea {
	float: none;
	width: 470px;
	height: 180px;
	margin: 0;
	}	

form.comment .btn { clear: both; }	

form.comment .submitBtn {
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background: #734896;
	background-image: -moz-linear-gradient(top, #734896, #452360);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#734896), to(#452360));
	background-image: -o-linear-gradient(top, #734896, #452360);
	background-image: linear-gradient(top, #734896, #452360);
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #452360;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	cursor: pointer; 
	}		
	
form.comment .submitBtn:hover {
	background: #734896;
	background-image: -moz-linear-gradient(top, #452360, #734896);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#452360), to(#734896));
	background-image: -o-linear-gradient(top, #452360, #734896);
	background-image: linear-gradient(top, #452360, #734896);
	}	
	
form.comment .error {
	font-weight: bold;
	color: #FF0000;
	}	
	

/* !add to any social links */

.addtoany_share_save_container {
	clear: both;
	line-height: 32px;
	margin: 16px 0;
	}
.addtoany_list{ display: inline; }

.addtoany_list a { 
	padding: 0 9px; 
	font: normal 1.4em sans-serif;
	}

.addtoany_list a img { 
	height: 16px; 
	opacity: .7;
	overflow: hidden;
	vertical-align: middle;
	width: 16px;
	}
.addtoany_list a:hover img,
.addtoany_list a.addtoany_share_save img { opacity: 1; }

iframe.addtoany_special_service {
	padding: 0 9px;
	vertical-align: middle;
	}
	
a.addtoany_share_save img {
	border: 0;
	width: auto;
	height: auto;
	}	
	
	
/* !sidebar */

ul.leftnav { margin: 0 0 20px 20px; }

.leftnavCtn { padding: 25px 0 0 0; }
	
.leftnavCtn h3 {
	margin: 0 0 10px 30px;
	padding: 0; 
	font: bold 14px/14px sans-serif;
	color: #666666;
	}			
	
.sidebar h4 {
	margin: 0;
	font: normal 1.3em/1.25em sans-serif;	
	color: #C13914;
	text-transform: none;
	}	
	
.sidebar h4 a:link, .sidebar h4 a:visited { 
	color: #C13914;
	text-decoration: none; 
	}	

.sidebar h4 a:hover, .sidebar h4 a:active { 
	color: #000000; 
	text-decoration: none;
	}		
	
.sidebar p { margin: 0 0 10px 0; }	

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}

.sidebar ul li {	
	margin: 0 0 5px 0;
	font: normal 1.3em/1.25em sans-serif;	
	color: #C13914;
	}	
	
	
/* !archives */
	
.pageTitle,	
.articlesLink {
	margin: 0 0 30px 0;
	padding: 20px 0;
	font: normal 14px sans-serif;
	color: #666666;
	border-top: 1px solid #D0C9B4;
	border-bottom: 1px solid #D0C9B4;
	}	
	
.archiveLinks { margin: 0 0 40px 0; }		

.archiveLinkPrev,
.archiveLinkNext {
	float: left;
	font: normal 18px sans-serif;
	}	
	
.archiveLinkNext { float: right; }
	
.archiveLinkPrev a {
	margin: 0 40px 0 0;
	padding: 0 0 0 20px;
	background: url(img/graphic-arrow-left.gif) no-repeat left center;
	}	
	
.archiveLinkNext a {
	padding: 0 20px 0 0;
	background: url(img/graphic-arrow-right.gif) no-repeat right center;
	}		
	